function [A,B,C,D,E,F,G,H]=Charger
%CHARGEMENT D'UN TABLEAU txt NUMERIQUE à 8 colonnes
%clear all;
%clc;
cd data
[n,p]=uigetfile('*.txt','CHARGER UN FICHIER txt');
cd ..
q=['[A,B,C,D,E,F,G,H]=textread (''' p n ''',''%s %f %f %f %f %f %f %f'',''delimiter'','','',''headerlines'',1);'];%
eval(q);
%r=n(1,1:size(n,2));










